uuid: 84498e57-a8cb-4cac-8d8a-d8efaee35fdb
langcode: es
status: true
dependencies:
  module:
    - commerce_product
  enforced:
    module:
      - commerce_cart
      - commerce_product
_core:
  default_config_hash: xtrHHgI_SwA-1npf3GB0ntU65fMvm4mxImBtkbmZWSk
id: commerce_product_variation.cart
label: 'Cesta de la compra'
description: ''
targetEntityType: commerce_product_variation
cache: true
